

body {
    margin: 0;
    width: 100%;
    position: absolute;
}

.header__background {
  background-color: #222e2e;
}

.header__container {
  max-width: 1000px;
  margin: 0 auto;
  color: rgba(255,255,255,.9);
  
}

.header__logo {
  height: 225px;
  display: inline;
}

.header__text {
  float: right;
}

.header__text :first-child  {
  font-size: 60px;
  margin: 0;
  padding: 50px 15px 0 0;
}

.header__text :last-child {
  margin: 0;
  float: right;
  padding-right: 15px;
  font-size: 14px;
}

.navbar__background {
  background-color: #222e2e;
  position: sticky;
  top: 0;
}

.navbar__container {
  max-width: 1000px;
  margin: auto;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  text-align: center;
  
}

.navbar__container a {
  color: rgba(255,255,255,.9);
  font-size: 24px;
  padding: 5px 0;
}

.about-services__container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-row-gap: 50px;
  padding: 60px 0;
}

.about__content {
  width: 100%;
  color: rgba(11, 79, 108, 0.9);
  font-family: 'Roboto Condensed', sans-serif;
}

@media (max-width: 590px){
  .about__content{
    max-width: 414px;
    padding: 0 20px;
   }
}

.about__text {
  margin: auto;
}

@media (min-width: 590px){
  .about__text{
    width: 475px;
    
   }
}

.about__title {
  font-size: 24px;
  padding-right: 50px;
  text-align: center;
}

.about__text p {
  font-size: 20px;
}


.services__content {
  width: 100%;
  color: rgba(11, 79, 108, 0.9);
  font-family: 'Roboto Condensed', sans-serif;
}

@media (max-width: 590px){
  .services__content {
    max-width: 414px;
    padding: 0 20px;
   }
}

.services__text {
  margin: auto;
  text-align: center;
  font-size: 20px;

}

@media (min-width: 590px){
  .services__text{
    width: 475px;
    
   }
}

.services__title {
  font-size: 24px;
  text-align: center;
}

.services__text a {
  color: rgba(11, 79, 108, 0.9);
  font-family: 'Roboto Condensed', sans-serif;
}





.section-heading {
    width: 100%;
    border: none;
    line-height: 44px;
    color: black;
    font-weight: 600;
    background-color: transparent;
}

#carousel-content {
  object-fit: cover;

}

.gallery {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  background-color: #222e2e;
  grid-gap: 25px;
  padding: 40px 40px 10px 40px;
}

.gallery-link {
  margin: auto;
  
  }

.gallery img {
width: 100%;
border-radius: 5px;
object-fit: cover;
}




#services-content {
  width: 475px;
  color: rgba(11, 79, 108, 0.9);
  font-family: 'Roboto Condensed', sans-serif;
  text-align: center;
  font-size: 20px;
  margin: auto;
}

#about-text p {
    margin: 6px;
}

#services-content p {
    
}

#contact-content p {
    font-size: 20px;
    text-align: center;
    margin: 10px 10px 10px 10px;
}

#testimonial-content {
  display: grid;
  grid-template-columns: 1fr 1fr;
  padding: 40px;
}

#testimonial-content p {
    margin: 20px 20px 20px 20px;
    font-size: 18px;
    color: rgba(11, 79, 108, 0.9);
  font-family: 'Roboto Condensed', sans-serif;
  font-style: italic;
}

.footer  {
    color: white;
    text-align: center;
    height: 100%;
    bottom: 0;
    width: 100%;
}

.footer p {
margin: 0;

width: 100%;
}


* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  width: 100%;
}

/* Hide the images by default */
.mySlides {
 display: block;
}

.mySlides img {
  height: 600px;
  object-fit: cover;
}


/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

.testi-cap {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 20px;
    width: 100%;
    text-align: center;
    height: 391px;
  }

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}






@media only screen and (max-width: 1000px) {

  .header__text :first-child {
    font-size: 40px;
  }

  .about-services__container {
    grid-template-columns: 1fr;
  }

  #testimonial-content {
    grid-template-columns: 1fr;
  }


  @media only screen and (max-width: 750px) { 
    .header__text :first-child {
      font-size: 50px;
      padding: 0;
    }
    .navbar__background {
      position: relative;
    }
    .navbar__container {
      font-size: 16px;
      grid-template-columns: 1fr;
      width: 100%;
      padding-bottom: 20px;
    }
     .header__logo {
      display: block;
      margin: 0 auto;
     }
     .header__text {
       float: none;
       text-align: center;
     }
  }